TestLink 1.9.17 with PHP7

Ask community to help.

Moderators: Amaradana, TurboPT, TL Developers

TestLink 1.9.17 with PHP7

Postby MyKey0815 » Fri Jun 29, 2018 6:57 am

Hello,

I want to install a fresh install of TestLink in my UCS4.3 Server (based on Debian 9). I can´t install them, while they should not can connect to MySQL. Here the data:

PHP version OK ( 5.5.0 [minimum version] <= 7.0.27-0+deb9u1 [your version] )
...
Checking MySQL Database Failed! MySQL Database cannot be used.
...
Checking cURL library Failed! cURL library not enabled. You MUST install it to use REST Integration with issue trackers. .
...

Can someone tell me, what packages are missing, while I don´t can switch to php5
MyKey0815
TestLink user
 
Posts: 13
Joined: Thu Aug 05, 2010 6:38 am

Re: TestLink 1.9.17 with PHP7

Postby TurboPT » Sat Jun 30, 2018 2:41 am

It appears that the messages tell you what is missing?

I do not have Debian, but...

You can probably install mysql based on this info

...and the php-curl with this info
TurboPT
Member of TestLink Community
 
Posts: 335
Joined: Sun Dec 10, 2006 4:51 am


Return to Installation and configuration



Who is online

Users browsing this forum: No registered users and 6 guests

cron